

@media only screen and (min-width: 981px) and (max-width: 1280px){
    .header_top .rht .menu a {
    display: inline;
    padding: 8px 10px;
    font-size: 12px;
    margin-left: 0;
    color: #000;
    -webkit-transition: padding 0.4s;
    transition: padding 0.4s;
    border-bottom: 6px solid transparent;
}
.animated-title {
    left: 15%;
    position: absolute;
    top: 14%;
}
h1.hic-slide2 {
    font-family: BuenosAiresTrial-Bold;
    text-transform: uppercase;
    font-size: 30px;
}
h3.hic-slide1 {
    font-family: BuenosAiresTrial-Thin;
    text-transform: uppercase;
    font-size: 23px;
}
.animated-title > div.text-top div span:first-child {
    color: #fff;
    text-align: left;
    font-size: 15px;
    width: 50%;
}
.animated-title > div.text-top {
    bottom: 43%;
    height: 80px;
    overflow: hidden;
}
.owl-carousel .next-slide2 {
    background: url(../images/icons/p11.png) no-repeat;
    position: absolute;
    right: -70px;
    bottom: -42%;
    background-size: auto;
}
.owl-carousel .prev-slide2 {
    background: url(../images/icons/n11.png) no-repeat;
    position: absolute;
    right: -70px;
    bottom: -33%;
    background-size: auto;
}
.hic-d-rht p {
    font-size: 14px;
    font-family: BuenosAiresTrial-Book;
    margin: 25px 0;
}
.hic-d-rht h2 {
    font-size: 26px;
    text-transform: uppercase;
}
.hic-d-rht h3 {
    font-size: 15px;
}
.hic-d-rht {
    background: rgb(32, 40, 51);
    color: #fff;
    padding: 10% 23% 145px;
    width: 70%;
    position: absolute;
    right: 0;
}
.table th {
    text-transform: uppercase;
    font-family: BuenosAiresTrial-SemiBold;
    font-size: 10px;
    padding: 10px 20px;
    vertical-align: middle !important;
}
.table td, .table th {
    font-size: 12px;
}
.owl-carousel .prev-slide1 {
    background: url(../images/icons/n1.png) no-repeat;
    position: absolute;
    left: 0;
    top: 60px;
    background-size: 100%;
}
.owl-carousel .next-slide1 {
    background: url(../images/icons/p1.png) no-repeat;
    position: absolute;
    right: 41%;
    top: 60px;
    background-size: 100%;
}
.hic-overlay:hover .hic-ovrelay-btm {
    width: 250px;
    background: rgba(127, 239, 233, 0.86);
    height: 160px;
    z-index: 5;
    transition: .5s ease;
    clip-path: polygon( 100% 0%, /* top left */ 0% 0%, /* top left */ 100% 0%, /* top right */ 100% 0%, /* top right */ 100% 0%, /* bottom right */ 100% 100%, /* bottom right */ 0% 100%, /* bottom left */ 0 100% /* bottom left */ );
}
.hic-overlay:hover .hic-overlay-btm2 {
    transition: .5s ease;
    width: 170px;
    background: rgba(17, 167, 162, 0.71);
    height: 116px;
    clip-path: polygon( 0% 0%, /* top left */ 0% 10%, /* top left */ 0% 0, /* top right */ 0% 20%, /* top right */ 100% 0, /* bottom right */ 100% 100%, /* bottom right */47% 160%, /* bottom left */ -7% 0 /* bottom left */ );
}
.hic-overlay:hover .hic-overlay-btm2 p {
    color: #fff;
    font-size: 16px;
    transition: .8s ease;
    text-transform: uppercase;
}
.hic-overlay-btm2 p {
    position: absolute;
    z-index: 5;
    bottom: 38px;
    right: 27px;
    font-size: 0px;
}
.hic-overlay:hover .hic-overlay-btm3 p {
    color: #fff;
    font-size: 20px;
    transition: .5s ease;
}
.hic-overlay:hover .hic-overlay-btm3 {
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    height: 180px;
    z-index: 5;
    transition: .5s ease;
    clip-path: polygon( 100% 0%, /* top left */ 0% 0%, /* top left */ 100% 0, /* top right */ 100% 0%, /* top right */ 100% 0%, /* bottom right */ 100% 30%, /* bottom right */ 35% 100%, /* bottom left */ -60% 0% /* bottom left */ );
}
.hic-overlay:hover .hic-overlay-btm3 p {
    color: #fff;
    font-size: 17px;
    transition: .5s ease;
}
.hic-d-rht-course h2 {
    font-size: 25px;
    text-transform: uppercase;
}
.hic-d-rht-course {
    width: 50%;
    color: #fff;
    padding: 15px 50px;
}
.hic-d-rht-course p {
    font-size: 14px;
    font-family: BuenosAiresTrial-Book;
    margin: 10px 0;
}
.hic-d-rht-course h3 {
    font-size: 14px;
    margin: 20px 0 10px 0;
}
.ul_style2 li {
    padding-bottom: 14px;
    padding-left: 24px;
    position: relative;
    padding-right: 12px;
    font-size: 13px;
}
.ul_style2 li:before {
    font-size: 13px;
    top: 0;
}
.hicas-department p, .ul_style li, .ul_style li:before {
    font-size: 16px;
}
.ul_style li:before{
    top:0;
}
.hicas-department h1 {
    font-family: BuenosAiresTrial-SemiBold;
    font-size: 26px;
    text-transform: capitalize;
    margin: 10px 0 30px;
    color: #000;
}
.hic_ftr2_in a {
    color: #fff;
    font-size: 15px;
}
footer p, footer h2, footer h3 {
    color: #fff;
    font-size: 15px;
}
}
@media(max-width: 1200px){
    .hic-d-rht {
    background: rgb(32, 40, 51);
    color: #fff;
    padding: 10% 23% 100px;
    width: 70%;
    position: absolute;
    right: 0;
}
.table th {
    text-transform: uppercase;
    font-family: BuenosAiresTrial-SemiBold;
    font-size: 10px;
    padding: 17px;
    vertical-align: middle !important;
}
.hic-d-rht-course h2 {
    font-size: 22px;
    text-transform: uppercase;
}
.hic-d-rht-course p {
    font-size: 12px;
    font-family: BuenosAiresTrial-Book;
    margin: 10px 0;
}
.hic-d-rht-course h3 {
    font-size: 12px;
    margin: 15px 0 10px 0;
}
.ul_style2 li {
    padding-bottom: 14px;
    padding-left: 24px;
    position: relative;
    padding-right: 12px;
    font-size: 12px;
}
.hic-d-rht-course {
    width: 50%;
    color: #fff;
    padding: 14px 50px;
}

.hicas-trust-lft, .hicas-trust-rht{
    height: auto;
    position: relative;
    left: 0;
    right: 0;
}

}
@media only screen and (min-width: 1281px) and (max-width: 1400px){
    .header_top .rht .menu a {
    display: inline-block;
    padding: 0px 6px;
    font-size: 13px;
    margin-left: 0;
    color: #000;
    -webkit-transition: padding 0.4s;
    transition: padding 0.4s;
    border-bottom: 6px solid transparent;
}
.hic-d-rht {
    background: rgb(32, 40, 51);
    color: #fff;
    padding: 10% 23% 100px;
    width: 70%;
    position: absolute;
    right: 0;
}
.fb_iframe_widget iframe {
    position: absolute;
    height: 580px !important;
    overflow: auto;
    width: 317px !important;
}
.animated-title > div.text-top {
    bottom: 43%;
    height: 100px;
    overflow: hidden;
}
.hic-overlay:hover .hic-overlay-btm3 {
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    height: 170px;
    z-index: 5;
    transition: .5s ease;
    clip-path: polygon( 100% 0%, /* top left */ 0% 0%, /* top left */ 100% 0, /* top right */ 100% 0%, /* top right */ 100% 0%, /* bottom right */ 100% 30%, /* bottom right */ 35% 100%, /* bottom left */ -60% 0% /* bottom left */ );
}
.hic-overlay:hover .hic-overlay-btm2 {
    transition: .5s ease;
    width: 208px;
    background: rgba(17, 167, 162, 0.71);
    height: 120px;
    clip-path: polygon( 0% 0%, /* top left */ 0% 10%, /* top left */ 0% 0, /* top right */ 0% 20%, /* top right */ 100% 0, /* bottom right */ 100% 100%, /* bottom right */47% 160%, /* bottom left */ -7% 0 /* bottom left */ );
}
.hic-overlay-btm2 p {
    position: absolute;
    z-index: 5;
    bottom: 33px;
    right: 26px;
    font-size: 0px;
}
.hic-overlay:hover .hic-overlay-btm2 p {
    color: #fff;
    font-size: 18px;
    transition: .8s ease;
    text-transform: uppercase;
}
.hic-overlay:hover .hic-ovrelay-btm {
    width: 180px;
    background: rgba(127, 239, 233, 0.86);
    height: 170px;
    z-index: 5;
    transition: .5s ease;
    clip-path: polygon( 100% 0%, /* top left */ 0% 0%, /* top left */ 100% 0%, /* top right */ 100% 0%, /* top right */ 100% 0%, /* bottom right */ 100% 100%, /* bottom right */ 0% 100%, /* bottom left */ 0 100% /* bottom left */ );
}
.hic-overlay:hover .hic-overlay-btm3 p {
    color: #fff;
    font-size: 18px;
    transition: .5s ease;
}
.owl-carousel .next-slide1 {
    background: url(../images/icons/p1.png) no-repeat;
    position: absolute;
    right: 38%;
    top: 80px;
    background-size: 100% 100%;
}
.owl-carousel .prev-slide2 {
    background: url(../images/icons/n11.png) no-repeat;
    position: absolute;
    right: -40px;
    bottom: -34%;
    background-size: auto;
}
.owl-carousel .next-slide2 {
    background: url(../images/icons/p11.png) no-repeat;
    position: absolute;
    right: -40px;
    bottom: -44%;
    background-size: auto;
}
a.view-event-box11 {
    color: #000;
    border-bottom: 8px solid rgb(0, 0, 0);
    font-family: BuenosAiresTrial-SemiBold;
    font-size: 15px;
    display: block;
    margin-top: 60%;
    width: auto;
    text-align: center;
}
.hic-d-rht-course p {
    font-size: 15px;
    font-family: BuenosAiresTrial-Book;
    margin: 10px 0;
}
.hic-d-rht-course h2 {
    font-size: 27px;
    text-transform: uppercase;
}
.hic-d-rht-course h3 {
    font-size: 14px;
    margin: 25px 0 10px 0;
}
.ul_style2 li {
    padding-bottom: 14px;
    padding-left: 24px;
    position: relative;
    padding-right: 12px;
    font-size: 14px;
}
.ul_style2 li:before {
    font-size: 15px;
    top: 0;
    
}
.hic-d-rht-course {
    width: 50%;
    color: #fff;
    padding: 20px 50px;
}
.hicas-department p {
    font-size: 16px;
}
.footer_con {
    display: flex;
    margin-top: 4%;
}
.ul_style li {
    padding-bottom: 14px;
    padding-left: 24px;
    position: relative;
    padding-right: 12px;
    font-size: 16px;
}
.ul_style li:before{
    top:0;
    font-size: 17px;
}
}
@media only screen and (min-width: 1401px) and (max-width: 1446px){
    .hic-d-rht {
    background: rgb(32, 40, 51);
    color: #fff;
    padding: 10% 23% 106px;
    width: 70%;
    position: absolute;
    right: 0;
}
}

@media only screen and (min-width: 1401px) and (max-width: 1500px){
    .hic-d-rht-course {
    width: 50%;
    color: #fff;
    padding: 30px 50px;
}
.hicas-department p {
    font-size: 17px;
}

}

@media only screen and (min-width: 1401px) and (max-width: 1599px){

.owl-carousel .next-slide2 {
    background: url(../images/icons/p11.png) no-repeat;
    position: absolute;
    right: -40px;
    bottom: -46%;
    background-size: auto;
}
a.view-event-box11 {
    color: #f5f5f5;
    border-bottom: 8px solid rgb(102, 252, 242);
    font-family: BuenosAiresTrial-SemiBold;
    font-size: 15px;
    display: block;
    margin-top: 60%;
    width: auto;
    text-align: center;
}
.owl-carousel .prev-slide2 {
    background: url(../images/icons/n11.png) no-repeat;
    position: absolute;
    right: -40px;
    bottom: -35%;
    background-size: auto;
}
.ul_style li {
    padding-bottom: 14px;
    padding-left: 24px;
    position: relative;
    padding-right: 12px;
    font-size: 17px;
}
.ul_style li:before {
    
    font-size: 19px;
    top: 0;
}
.header_top .rht .menu a{
    padding:0 12px;
}
}    
@media only screen and (min-width: 1401px) and (max-width: 1690px){
    .header_top .rht .menu a {
    font-size: 16px;
    margin-left: 0;
    color: #000;
    -webkit-transition: padding 0.4s;
    transition: padding 0.4s;
    border-bottom: 6px solid transparent;
}
.animated-title > div.text-top {
    bottom: 44%;
    height: 100px;
    overflow: hidden;
}
/*.table {*/
/*    width: 73%;*/
/*    display: block;*/
/*    margin: 50px auto;*/
/*}*/
.hic-overlay:hover .hic-overlay-btm3 {
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    height: 210px;
    z-index: 5;
    transition: .5s ease;
    clip-path: polygon( 100% 0%, /* top left */ 0% 0%, /* top left */ 100% 0, /* top right */ 100% 0%, /* top right */ 100% 0%, /* bottom right */ 100% 30%, /* bottom right */ 35% 100%, /* bottom left */ -60% 0% /* bottom left */ );
}
.hic-overlay:hover .hic-overlay-btm2 {
    transition: .5s ease;
    width: 220px;
    background: rgba(17, 167, 162, 0.71);
    height: 140px;
    clip-path: polygon( 0% 0%, /* top left */ 0% 10%, /* top left */ 0% 0, /* top right */ 0% 20%, /* top right */ 100% 0, /* bottom right */ 100% 100%, /* bottom right */47% 160%, /* bottom left */ -7% 0 /* bottom left */ );
}
.hic-overlay:hover .hic-overlay-btm2 p {
    color: #fff;
    font-size: 18px;
    transition: .8s ease;
    text-transform: uppercase;
}
.hic-overlay:hover .hic-ovrelay-btm {
    width: 250px;
    background: rgba(127, 239, 233, 0.86);
    height: 180px;
    z-index: 5;
    transition: .5s ease;
    clip-path: polygon( 100% 0%, /* top left */ 0% 0%, /* top left */ 100% 0%, /* top right */ 100% 0%, /* top right */ 100% 0%, /* bottom right */ 100% 100%, /* bottom right */ 0% 100%, /* bottom left */ 0 100% /* bottom left */ );
}
.fb_iframe_widget iframe {
    position: absolute;
    height: 580px !important;
    overflow: auto;
    width: 317px !important;
}
.hic-d-rht-course h3 {
    font-size: 16px;
    margin: 30px 0 10px 0;
}
.hic-d-rht-course p {
    font-size: 16px;
    font-family: BuenosAiresTrial-Book;
    margin: 10px 0;
}
.ul_style2 li {
    padding-bottom: 14px;
    padding-left: 24px;
    position: relative;
    padding-right: 12px;
    font-size: 15px;
}
.hic-d-rht-course h2 {
    font-size: 30px;
    text-transform: uppercase;
}
}

@media only screen and (min-width: 1401px) and (max-width: 1432px){
.hic-d-rht-course {
    width: 50%;
    color: #fff;
    padding: 20px 50px;
}
.hic-d-rht-course p {
    font-size: 15px;
    font-family: BuenosAiresTrial-Book;
    margin: 10px 0;
}
.hic-d-rht-course h3 {
    font-size: 15px;
    margin: 30px 0 10px 0;
}
} 
@media(min-width:1490px){
     .hic_ftr2_in li.f_hie1, .hic_ftr2_in li.f_hie2, .hic_ftr2_in li.f_hie3, .hic_ftr2_in li.f_hie4, .hic_ftr2_in li.f_hie5, .hic_ftr2_in li.f_hie6, .hic_ftr2_in li.f_hie7, .hic_ftr2_in li.f_hie8, .hic_ftr2_in li.f_hie9, .hic_ftr2_in li.f_hie10, .hic_ftr2_in li.f_hie11 {
   font-size: 12px;
    padding: 8px 15px;
}
.footer_con{
    margin-top:3%;
}
}
@media(min-width: 1555px){
	.hic-d-rht {
    background: rgb(32, 40, 51);
    color: #fff;
    padding: 10% 23% 13%;
    width: 70%;
    position: absolute;
    right: 0;
}
.hic_ftr2_in li.f_hie1, .hic_ftr2_in li.f_hie2, .hic_ftr2_in li.f_hie3, .hic_ftr2_in li.f_hie4, .hic_ftr2_in li.f_hie5, .hic_ftr2_in li.f_hie6, .hic_ftr2_in li.f_hie7, .hic_ftr2_in li.f_hie8, .hic_ftr2_in li.f_hie9, .hic_ftr2_in li.f_hie10, .hic_ftr2_in li.f_hie11 {
   font-size: 13px;
    padding: 8px 15px;
}
.hic_ftr2_in li.f_hie9{
        margin-left: 110px;
}
}

@media(min-width: 1624px){
	.hic-d-rht {
    background: rgb(32, 40, 51);
    color: #fff;
    padding: 10% 23% 15%;
    width: 70%;
    position: absolute;
    right: 0;
}
.hic_ftr2 h2, .footer_con h3, .f-map h3 {
    font-size: 18px;
}
}
@media(min-width: 1660px){
    .hic_ftr2_in li.f_hie1, .hic_ftr2_in li.f_hie2, .hic_ftr2_in li.f_hie3, .hic_ftr2_in li.f_hie4, .hic_ftr2_in li.f_hie5, .hic_ftr2_in li.f_hie6, .hic_ftr2_in li.f_hie7, .hic_ftr2_in li.f_hie8, .hic_ftr2_in li.f_hie9, .hic_ftr2_in li.f_hie10, .hic_ftr2_in li.f_hie11 {
    font-size: 14px;
    padding: 8px 16px;
}
}
@media(min-width: 1800px){
.hic-d-rht {
    background: rgb(32, 40, 51);
    color: #fff;
    padding: 12% 23% 14%;
    width: 70%;
    position: absolute;
    right: 0;
}
/*.table {*/
/*    width: 74%;*/
/*    display: block;*/
/*    margin: 50px auto;*/
/*}*/
/*.table th {*/
/*    text-transform: uppercase;*/
/*    font-family: BuenosAiresTrial-SemiBold;*/
/*    font-size: 17px;*/
/*    padding: 5px 32px;*/
/*    vertical-align: middle !important;*/
/*}*/
.owl-carousel .prev-slide1 {
    background: url(../images/icons/n1.png) no-repeat;
    position: absolute;
    left: 50px;
    top: 80px;
    background-size: 100% 100%;
}
.owl-carousel .next-slide1 {
    background: url(../images/icons/p1.png) no-repeat;
    position: absolute;
    right: 44%;
    top: 80px;
    background-size: 100% 100%;
}
a.view-in-details {
    font-family: BuenosAiresTrial-SemiBold;
    font-size: 17px;
    border-bottom: 5px solid rgb(58, 175, 169);
    text-transform: uppercase;
    padding: 5px 8px;
    color: #298085;
    float: right;
    margin-right: 6%;
}
.hic-d-rht h2 {
    font-size: 32px;
    text-transform: uppercase;
}
.icon-bar i.fa-facebook {
    /* background: #3B5998; */
    background: #000;
    color: white;
    padding: 8px 11px 0 11px;
    font-size: 21px;
    text-align: center;
}
.icon-bar i.fa-twitter {
    /* color: #55ACEE; */
    color: #000;
    font-size: 30px;
    padding: 8px 12px;
}
.icon-bar i.fa-instagram {
    /* background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); */
    /* background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); */
    /* padding: 4px; */
    color: #000;
    border-radius: 5px;
    font-size: 30px;
}
.icon-bar i.fa-youtube-play {
    /* color: #bb0000; */
    color: #000;
    padding: 8px 12px;
    font-size: 30px;
}
.hic-cv img{
    width: 100%;
}
p{
    font-size: 19px;
}
.hicas-highlights11 img {
    width: 64px;
    margin-bottom: 30px;
}
.hicas-highlights11 h3{
    font-size: 18px;
}
.hic_ftr2_in li.f_hie1, .hic_ftr2_in li.f_hie2, .hic_ftr2_in li.f_hie3, .hic_ftr2_in li.f_hie4, .hic_ftr2_in li.f_hie5, .hic_ftr2_in li.f_hie6, .hic_ftr2_in li.f_hie7, .hic_ftr2_in li.f_hie8, .hic_ftr2_in li.f_hie9, .hic_ftr2_in li.f_hie10, .hic_ftr2_in li.f_hie11{
	    font-size: 15px;
    padding: 8px 14px;
	}
	.hic_ftr2_in ul li{
		    margin: 8px 17px 10px 0;
	}
	.hic_ftr2_in li.f_hie5 {
    margin: 15px 10px 15px 80px;
}
.footer_con {
    display: flex;
    margin-top: 4%;
}
.hic_ftr2 h2, .footer_con h3, .f-map h3{
    font-size:20px;
}
.hic_ftr2_in li.f_hie9 {
    margin-left:160px;
}
.hicas-trust-lft p, .hicas-trust-rht p{
    font-size:17px;
}
}


@media(min-width:1900px){
    .hic_ftr2_in li.f_hie1, .hic_ftr2_in li.f_hie2, .hic_ftr2_in li.f_hie3, .hic_ftr2_in li.f_hie4, .hic_ftr2_in li.f_hie5, .hic_ftr2_in li.f_hie6, .hic_ftr2_in li.f_hie7, .hic_ftr2_in li.f_hie8, .hic_ftr2_in li.f_hie9, .hic_ftr2_in li.f_hie10, .hic_ftr2_in li.f_hie11 {
    font-size: 16px;
    padding: 8px 15px;
}
.hic_ftr2_in li.f_hie9 {
    margin-left:170px;
}
}
@media(min-width: 2001px){
    .hic_ftr2_in li.f_hie5 {
    margin: 15px 10px 15px 0px;
}
.hic_ftr2_in li.f_hie9 {
    margin-left: 0;
}
.hic_ftr2_in li.f_hie1, .hic_ftr2_in li.f_hie2, .hic_ftr2_in li.f_hie3, .hic_ftr2_in li.f_hie4, .hic_ftr2_in li.f_hie5, .hic_ftr2_in li.f_hie6, .hic_ftr2_in li.f_hie7, .hic_ftr2_in li.f_hie8, .hic_ftr2_in li.f_hie9, .hic_ftr2_in li.f_hie10, .hic_ftr2_in li.f_hie11 {
    padding: 12px 19px;
    font-size: 13px;
}
.hic_ftr1 p.hic_addr {
    margin: 2% 0;
}
}

@media(max-width: 1360px){
    .hic_ftr2_in li.f_hie5{
            margin: 15px 10px 15px 0px;
    }
    .hic_ftr2_in li.f_hie9{
        margin-left:0;
    }
    .hic_ftr2_in li{
        font-size: 10px !important;
    } 
}





@media(max-width: 768px){
    .mob_order{
        -webkit-order: 1;
        order: 1;
    }
    .linkSet-top {
    display: flex;
    flex-flow: column;
}
}

@media(max-width: 980px){
    .rht ul li a {
    width: 100%;
    float: right;
    color: #fff !important;
    background: rgb(43 122 119);
}
.d_hide{
    display:block;
}
 

   .rht ul li a.active {
     background: #16203f;
   color: #ffffff;
}

.rht {
    border: none;
    margin-top: 0;
    /* background: rgba(0, 0, 0, 0.66); */
    padding-bottom: 50px;
    padding-top: 0;
    position: absolute;
    z-index: 1;
    right: 0;
    top: 128px;
    width: 20%;
}
.rot{

transform: rotate(180deg)
}
.menuIcon2 {
    display: block;
    float: right;
    padding-right: 15px;
    padding-bottom: 10px;
    position: relative;
    top: -25px;
    right: 0px;
    cursor: pointer;
}

.rht{
display: none;
}
.change .bar11 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}
.change .bar12 {
    opacity: 0;
}
.change .bar13 {
    -webkit-transform: rotate(45deg) translate(-5px, -2px);
    transform: rotate(45deg) translate(-5px, -2px);
}
.bar11, .bar12, .bar13 {
    width: 26px;
    height: 3px;
    background-color: #000;
    margin: 5px 0;
    -ms-transition: 0.4s;
    transition: 0.4s;
}


.rht ul li {
    width: 100%;
    transition: none;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
    float: none;
    border-bottom: none;
}
.header_top .lft img {
    width: 70%;
}	
.header_top .lft {
    display: flex;
    margin-left: 0;
    width: 70%;
}
.header_top .lft img{
    width: 100%;
}
.header_top .rht .menu {
    display: block;
    z-index: 99;
}

.header_top .rht .menu a {
    display: block;
    padding: 16px;
    font-size: 14px;
    margin-left: 0;
    color: #000;
    -webkit-transition: padding 0.4s;
    transition: padding 0.4s;
}
.menuIcon{
    display:none;
}
.owl-carousel .prev-slide2 {
    background: url(../images/icons/n11.png) no-repeat;
    position: absolute;
    right: 0%;
    bottom: -30%;
    background-size: auto;
}
.owl-carousel .next-slide2 {
    background: url(../images/icons/p11.png) no-repeat;
    position: absolute;
    right: 0;
    bottom: -35%;
    background-size: auto;
}
a.view-event-box11 {

    margin-top:50%;
}
.naac-box-1, .naac-i1 li a, .highlights1-in p{
    font-size:13px;
}
.naac-i1 li:before{
    margin-top:4px;
}
.hic_ftr1 img {
    width: 100%;
}
footer p, footer h2, footer h3 {
    color: #fff;
    font-size: 13px;
}
.hic_ftr2_in li.f_hie1, .hic_ftr2_in li.f_hie2, .hic_ftr2_in li.f_hie3, .hic_ftr2_in li.f_hie4, .hic_ftr2_in li.f_hie5, .hic_ftr2_in li.f_hie6, .hic_ftr2_in li.f_hie7, .hic_ftr2_in li.f_hie8, .hic_ftr2_in li.f_hie9, .hic_ftr2_in li.f_hie10, .hic_ftr2_in li.f_hie11 {
    font-size: 10px;
    padding: 8px 12px;
    width: 45%;
    margin: 2%;
    text-align: center;
    float: left;
}
.f1 {
    padding: 0;
    max-width: 50% !important;
    flex: auto;
}
.hic_ftr_btm {
    background: rgb(33, 33, 33);
    padding: 2% 30px;
}
.hic_ftr_btm img {
    float: right;
    margin-top: 5px;
    padding-right: 16px;
}
.owl-carousel .prev-slide{
    left:0;
}
.owl-carousel .next-slide{
    right:0;
}
.owl-carousel .owl-item img {
    display: block;
    width: 80%;
    margin: 0 auto;
}
.tab button{
    font-size:16px;
}
.hic-up1-head h2, .hic-up2-head h2, .hic-up3-head h2 {
    font-size: 15px;
}
.hic-up1-rht p, .hic-up2-rht p, .hic-up3-rht p, .hic-table2 p, .hic-table3 p{
    font-size: 14px;
}
.hic-d-rht h2 {
    font-size: 20px;
}
.hic-d-rht h3 {
    font-size: 14px;
}
.hic-d-rht p {
    font-size: 15px;
    font-family: BuenosAiresTrial-Book;
    margin: 10px 0;
}
a.hic-view-more {
    font-family: BuenosAiresTrial-Book;
    font-size: 13px;
    border-bottom: 4px solid rgb(86, 191, 184);
    text-transform: uppercase;
    color: #fff;
    padding: 5px 8px;
}
.header_top .rht .menu a:hover, .header_top .rht .menu a:focus, .header_top .rht .menu a:active, .header_top .rht .menu a.active {
    background: rgb(254, 246, 0);
    border-bottom: 3px solid rgb(242 55 24);
    color: #000 !important;
}
.carousel-indicators li{
    display:none;
}
.hic-d-rht {
    padding: 50px;
    width: 100%;
    position: static;
}
.hic-d-lft {
    width: 100%;
    z-index: 1;
    padding-top: 0;
}
.hic-d-lft img {
    margin: 0;
}
.acad-abt-in-rht {
    background: url(../images/icons/bg_svgmask.png)no-repeat;
    background-size: contain;
    margin: 20% 0 0;
    background-position: top right;
}
.naac-box-1, .naac-box-2, .naac-box-3{
    margin:15px 0;
}
.hic-unique-in_slide, .hic-unique-in {
    display: block;
    text-align: center;
}
.owl-theme2 .owl-dots .owl-dot span{
    display:none;
}
.hic-discover {
    margin: 0 0 4% 0;
    padding: 0 0 3% 0;
    position: static;
    background: rgb(32, 40, 51);
}
.hic-d {
    display: block;
}
.hic-unique-in [class*="col"] {
    max-width: 100%;
}
.owl-carousel .prev-slide2, .owl-carousel .next-slide2{
    display:none;
}
.hic-brd{
    border:none;
}
.tab button:nth-child(1), .tab button:nth-child(2), .tab button:nth-child(3), .tab button:nth-child(4), .tab button:nth-child(5){
    width: 100%;
}
.tab button{
    text-align:left;
}
.tab{
    margin:10px 0;
}
.hic-up-e img{
    display:none;
}
.hind_social_media_h1_tag h1, .hind_rec1 h1, .hic-facilities h1, .hic-cv h1 {
    font-size: 23px;
}
.hic-up1-lft {
    width: 0;
    DISPLAY: NONE;
}
.hic-table1{
    padding:4% 0;
}
.hic_ftr_btm img {
    float: none;
    padding-right: 16px;
    display: block;
    margin: 10px auto;
}
.rht {
    border: none;
    margin-top: 0;
    /* background: rgba(0, 0, 0, 0.66); */
    padding-bottom: 50px;
    padding-top: 0;
    position: absolute;
    z-index: 999;
    right: 0;
    top: 105px;
    width: 64%;
}
.hicas-aboutus-test1 h1{
    font-size:26px;
}
.hicas-aboutus-test1 p {
    font-size: 16px;
    color: #fff;
}
.linkSet {
    display: block;
}
.links {
    -webkit-font-smoothing: antialiased;
    border-bottom: 6px solid rgb(59, 175, 168);
    display: inline-block;
    font-size: 0.85em;
    font-weight: 700;
    text-decoration: none;
    user-select: none;
    letter-spacing: 0.1em;
    color: #000;
    text-transform: uppercase;
    margin: 18px 0;
    padding: 3px 0;
    transform: translateZ(0);
    outline: 90px solid transparent !important;
}
.quick-links {
    padding: 3% 0;
    background: #46a29f;
    height: auto;
}
svg {
    overflow: hidden;
    vertical-align: middle;
    display: none;
}
.contact-form-new{
    margin-bottom:14%;
}
.hicas-trust {
    margin: 10% 0;
    position: static;
}
.hicas-trust-lft, .hicas-trust-rht {
    position: static;

}
.hicas-princi-para1 {
    box-shadow: unset;
}
.hicas-principal h3 {
    padding: 30px;
    background: #fff500;
    font-size: 17px;
    margin-top: 6%;
}
.hicas-coee-rht {
    position: static;
    box-shadow: 4px 2px 8px #525151;
    padding: 20px;
}
.hicas-new-course-in p {
    padding: 2px 30px !important;
}
.hicas-new-course h2{
     padding: 2px 30px !important;
}
.hicas-department h2, .hicas-highlights h2, .hicas-highlights-courses-n h2{
    font-size:24px;
}
.bb1, .bb2{
    display:block;
}
}

@media(max-width:580px){
    .d-hformob{
        display:none;
    }
    .d-hfordesk, .bb1, .bb2 {
        display:block;
    }
.hicas-placement h1 {
    font-size: 26px;
    
}
.on-fee li.hicas-results2{
    display:none;
}
/*.rht-top{*/
/*    display:flex;*/
/*    flex-flow: column;*/
    
/*}*/
.on-fee {
    position: absolute;
    top: unset;
    bottom: 10px;
}
header {
    padding: 5px 10px 24px;
    position: relative;
}
/*.header_top{align-items: flex-start;}*/

.on-fee li{
    padding: 5px 6px;
    box-shadow: 1px 2px 3px #828282;
    border-radius: 9px;
    font-size:11px;
}
h1.hicasline, .hicas-department h1 {
    font-size: 20px;
}
.grid1 figure{
    width:100%;
}
.hicas-breadcrumbs p {
    font-size: 14px;
}
.hicas-department h2, .hicas-highlights h2, .hicas-highlights-courses-n h2 {
    font-size: 18px;
}
.hicas-department p {
    font-size: 16px;
}
.link2 {
    display: block;
}
.hic-d2 {
    background: linear-gradient(to left, rgb(32, 40, 51) 0%,rgb(32, 40, 51) 50%,rgb(32, 40, 51)70%,#202833 70%,#202833 100%);
    padding: 50px 10px 10px;
        display: block;
}
.hic-d-lft2 {
    width: 100%;
}
.hic-d-rht-course {
    width: 100%;
}
.hic-d-rht-course h2 {
    font-size: 20px;
}
.hic-d-rht-course {
    padding: 14px;
}
.hicas-c-new-l {
    margin-left: 0;
    border-left: none;
    padding: 0 15px;
}
.hicas-highlights-new{
    margin-top:0;
    z-index: 1;
}
.hic-discover2 {
    margin: 30px 0 0;
}
.ul_style li{
        font-size: 16px;
}
.ul_style li:before {
    font-size: 15px;
    top: 0;
}
.hicas-highlights-new h2, .hicas-new-alumni h1, .acad-content h1 {
    font-size: 22px;
}
.hic-na-box {
    display: block;
}
.hic-na-box-lft {
    width: 100%;
}
.hic-na-box-rht {
    width: 100%;
    position: relative;
}
.hic-na-box-lft img {
    display: block;
    margin: 0 auto;
}
.hic-na-box-rht p {
    line-height: 30px;
}
.hic-na-box-rht:before{
    display:none;
}
.hic-na-box-rht-btm {
    margin-top: 6%;
    display: block;
}
.acad-abt-in h1 {
    font-size: 22px;
}
.acad-abt-in p {
    font-size: 16px;
}
.acad-courses-lft p, .acad-courses-rht p {
    font-size: 18px;
}
.hicas-scroll-news a, .hicas-scroll-news p {
    font-size: 15px;
}
.hic-up-events h1 {
    font-size: 24px;
}
.topmenu{
    display: flex;
}
.top-menu-mob{
    display:block;
    position:absolute;
    bottom:0;
}
.top-menu-mob li a {
    font-size: 13px;
}
.common_template .col-md-3, .common_template .col-md-9{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%; 
    padding: 0;
} 

.menuIcon2 {
    display: block;
}

}